[default]
gain=1.00
acquire=1
dcuid=1027
ifoid=0
datatype=4
datarate=2048
offset=0
slope=1.0
units=undef

[H1:SYS-ECATX1PLC1SDF_DCU_ID]
acquire=3
datarate=16
datatype=2
chnnum=40000
units=undef
[H1:FEC-1027_TP_CNT]
acquire=3
datarate=16
datatype=2
chnnum=40001
units=undef
[H1:FEC-1027_CPU_METER]
acquire=3
datarate=16
datatype=2
chnnum=40002
units=usec
[H1:FEC-1027_CPU_METER_MAX]
acquire=3
datarate=16
datatype=2
chnnum=40003
units=usec
[H1:FEC-1027_ADC_WAIT]
acquire=3
datarate=16
datatype=2
chnnum=40004
units=usec
[H1:FEC-1027_TIME_ERR]
acquire=3
datarate=16
datatype=2
chnnum=40005
units=usec
[H1:FEC-1027_DIAG_WORD]
acquire=3
datarate=16
datatype=2
chnnum=40006
units=undef
[H1:FEC-1027_ADC_STAT_0]
acquire=3
datarate=16
datatype=2
chnnum=40007
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
chnnum=40008
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
chnnum=40009
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
chnnum=40010
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
chnnum=40011
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
chnnum=40012
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
chnnum=40013
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
chnnum=40014
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
chnnum=40015
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
chnnum=40016
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
chnnum=40017
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
chnnum=40018
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
chnnum=40019
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
chnnum=40020
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
chnnum=40021
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
chnnum=40022
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
chnnum=40023
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_16]
acquire=3
datarate=16
datatype=2
chnnum=40024
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_17]
acquire=3
datarate=16
datatype=2
chnnum=40025
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_18]
acquire=3
datarate=16
datatype=2
chnnum=40026
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_19]
acquire=3
datarate=16
datatype=2
chnnum=40027
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_20]
acquire=3
datarate=16
datatype=2
chnnum=40028
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_21]
acquire=3
datarate=16
datatype=2
chnnum=40029
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_22]
acquire=3
datarate=16
datatype=2
chnnum=40030
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_23]
acquire=3
datarate=16
datatype=2
chnnum=40031
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_24]
acquire=3
datarate=16
datatype=2
chnnum=40032
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_25]
acquire=3
datarate=16
datatype=2
chnnum=40033
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_26]
acquire=3
datarate=16
datatype=2
chnnum=40034
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_27]
acquire=3
datarate=16
datatype=2
chnnum=40035
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_28]
acquire=3
datarate=16
datatype=2
chnnum=40036
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_29]
acquire=3
datarate=16
datatype=2
chnnum=40037
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_30]
acquire=3
datarate=16
datatype=2
chnnum=40038
units=undef
[H1:FEC-1027_ADC_OVERFLOW_0_31]
acquire=3
datarate=16
datatype=2
chnnum=40039
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
chnnum=40040
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
chnnum=40041
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
chnnum=40042
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
chnnum=40043
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
chnnum=40044
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
chnnum=40045
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
chnnum=40046
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
chnnum=40047
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
chnnum=40048
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
chnnum=40049
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
chnnum=40050
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
chnnum=40051
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
chnnum=40052
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
chnnum=40053
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
chnnum=40054
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
chnnum=40055
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_16]
acquire=3
datarate=16
datatype=2
chnnum=40056
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_17]
acquire=3
datarate=16
datatype=2
chnnum=40057
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_18]
acquire=3
datarate=16
datatype=2
chnnum=40058
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_19]
acquire=3
datarate=16
datatype=2
chnnum=40059
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_20]
acquire=3
datarate=16
datatype=2
chnnum=40060
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_21]
acquire=3
datarate=16
datatype=2
chnnum=40061
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_22]
acquire=3
datarate=16
datatype=2
chnnum=40062
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_23]
acquire=3
datarate=16
datatype=2
chnnum=40063
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_24]
acquire=3
datarate=16
datatype=2
chnnum=40064
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_25]
acquire=3
datarate=16
datatype=2
chnnum=40065
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_26]
acquire=3
datarate=16
datatype=2
chnnum=40066
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_27]
acquire=3
datarate=16
datatype=2
chnnum=40067
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_28]
acquire=3
datarate=16
datatype=2
chnnum=40068
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_29]
acquire=3
datarate=16
datatype=2
chnnum=40069
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_30]
acquire=3
datarate=16
datatype=2
chnnum=40070
units=undef
[H1:FEC-1027_ADC_OVERFLOW_ACC_0_31]
acquire=3
datarate=16
datatype=2
chnnum=40071
units=undef
[H1:FEC-1027_ACCUM_OVERFLOW]
acquire=3
datarate=16
datatype=2
chnnum=40072
units=undef
[H1:FEC-1027_USR_TIME]
acquire=3
datarate=16
datatype=2
chnnum=40073
units=undef
[H1:FEC-1027_IPC_STAT]
acquire=3
datarate=16
datatype=2
chnnum=40074
units=undef
[H1:FEC-1027_FB_NET_STATUS]
acquire=3
datarate=16
datatype=2
chnnum=40075
units=undef
[H1:FEC-1027_DAC_MASTER_STAT]
acquire=3
datarate=16
datatype=2
chnnum=40076
units=undef
[H1:FEC-1027_CYCLE_CNT]
acquire=3
datarate=16
datatype=2
chnnum=40077
units=undef
[H1:FEC-1027_STATE_WORD_FE]
acquire=3
datarate=16
datatype=2
chnnum=40078
units=undef
[H1:FEC-1027_EPICS_SYNC]
acquire=3
datarate=16
datatype=2
chnnum=40079
units=undef
[H1:FEC-1027_AWGTPMAN_STAT]
acquire=3
datarate=16
datatype=2
chnnum=40080
units=undef
[H1:FEC-1027_GDS_MON_0]
acquire=3
datarate=16
datatype=2
chnnum=40081
units=undef
[H1:FEC-1027_GDS_MON_1]
acquire=3
datarate=16
datatype=2
chnnum=40082
units=undef
[H1:FEC-1027_GDS_MON_2]
acquire=3
datarate=16
datatype=2
chnnum=40083
units=undef
[H1:FEC-1027_GDS_MON_3]
acquire=3
datarate=16
datatype=2
chnnum=40084
units=undef
[H1:FEC-1027_GDS_MON_4]
acquire=3
datarate=16
datatype=2
chnnum=40085
units=undef
[H1:FEC-1027_GDS_MON_5]
acquire=3
datarate=16
datatype=2
chnnum=40086
units=undef
[H1:FEC-1027_GDS_MON_6]
acquire=3
datarate=16
datatype=2
chnnum=40087
units=undef
[H1:FEC-1027_GDS_MON_7]
acquire=3
datarate=16
datatype=2
chnnum=40088
units=undef
[H1:FEC-1027_GDS_MON_8]
acquire=3
datarate=16
datatype=2
chnnum=40089
units=undef
[H1:FEC-1027_GDS_MON_9]
acquire=3
datarate=16
datatype=2
chnnum=40090
units=undef
[H1:FEC-1027_GDS_MON_10]
acquire=3
datarate=16
datatype=2
chnnum=40091
units=undef
[H1:FEC-1027_GDS_MON_11]
acquire=3
datarate=16
datatype=2
chnnum=40092
units=undef
[H1:FEC-1027_GDS_MON_12]
acquire=3
datarate=16
datatype=2
chnnum=40093
units=undef
[H1:FEC-1027_GDS_MON_13]
acquire=3
datarate=16
datatype=2
chnnum=40094
units=undef
[H1:FEC-1027_GDS_MON_14]
acquire=3
datarate=16
datatype=2
chnnum=40095
units=undef
[H1:FEC-1027_GDS_MON_15]
acquire=3
datarate=16
datatype=2
chnnum=40096
units=undef
[H1:FEC-1027_GDS_MON_16]
acquire=3
datarate=16
datatype=2
chnnum=40097
units=undef
[H1:FEC-1027_GDS_MON_17]
acquire=3
datarate=16
datatype=2
chnnum=40098
units=undef
[H1:FEC-1027_GDS_MON_18]
acquire=3
datarate=16
datatype=2
chnnum=40099
units=undef
[H1:FEC-1027_GDS_MON_19]
acquire=3
datarate=16
datatype=2
chnnum=40100
units=undef
[H1:FEC-1027_GDS_MON_20]
acquire=3
datarate=16
datatype=2
chnnum=40101
units=undef
[H1:FEC-1027_GDS_MON_21]
acquire=3
datarate=16
datatype=2
chnnum=40102
units=undef
[H1:FEC-1027_GDS_MON_22]
acquire=3
datarate=16
datatype=2
chnnum=40103
units=undef
[H1:FEC-1027_GDS_MON_23]
acquire=3
datarate=16
datatype=2
chnnum=40104
units=undef
[H1:FEC-1027_GDS_MON_24]
acquire=3
datarate=16
datatype=2
chnnum=40105
units=undef
[H1:FEC-1027_GDS_MON_25]
acquire=3
datarate=16
datatype=2
chnnum=40106
units=undef
[H1:FEC-1027_GDS_MON_26]
acquire=3
datarate=16
datatype=2
chnnum=40107
units=undef
[H1:FEC-1027_GDS_MON_27]
acquire=3
datarate=16
datatype=2
chnnum=40108
units=undef
[H1:FEC-1027_GDS_MON_28]
acquire=3
datarate=16
datatype=2
chnnum=40109
units=undef
[H1:FEC-1027_GDS_MON_29]
acquire=3
datarate=16
datatype=2
chnnum=40110
units=undef
[H1:FEC-1027_GDS_MON_30]
acquire=3
datarate=16
datatype=2
chnnum=40111
units=undef
[H1:FEC-1027_GDS_MON_31]
acquire=3
datarate=16
datatype=2
chnnum=40112
units=undef
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50000
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50001
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50002
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50003
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50004
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50005
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50006
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50007
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50008
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50009
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50010
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50011
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50012
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50013
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50014
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50015
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50016
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50017
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50018
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50019
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50020
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50021
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50022
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50023
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50024
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50025
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50026
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50027
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50028
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50029
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50030
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50031
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50032
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50033
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50034
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50035
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50036
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50037
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50038
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50039
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50040
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50041
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50042
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50043
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50044
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50045
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50046
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50047
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50048
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50049
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50050
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50051
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50052
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50053
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50054
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50055
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50056
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50057
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50058
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50059
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50060
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50061
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50062
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50063
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50064
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50065
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50066
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50067
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50068
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50069
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50070
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50071
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50072
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50073
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50074
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50075
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50076
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50077
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50078
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50079
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50080
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50081
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50082
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50083
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50084
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50085
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50086
[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50087
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50088
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50089
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50090
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50091
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50092
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50093
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50094
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50095
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50096
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50097
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50098
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50099
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50100
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50101
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50102
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50103
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50104
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50105
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50106
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50107
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50108
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50109
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50110
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50111
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50112
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50113
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50114
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50115
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50116
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50117
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50118
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50119
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50120
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50121
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50122
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50123
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50124
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50125
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50126
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50127
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50128
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50129
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50130
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50131
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50132
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50133
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50134
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50135
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50136
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50137
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50138
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50139
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50140
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50141
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50142
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50143
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50144
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50145
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50146
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50147
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50148
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50149
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50150
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50151
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50152
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50153
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50154
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50155
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50156
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50157
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50158
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50159
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50160
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50161
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50162
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50163
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50164
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50165
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50166
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50167
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50168
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50169
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50170
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50171
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50172
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50173
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50174
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50175
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50176
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50177
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50178
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50179
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50180
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50181
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50182
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50183
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50184
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50185
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50186
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50187
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50188
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50189
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50190
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50191
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50192
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50193
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50194
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50195
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50196
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50197
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50198
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50199
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50200
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50201
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50202
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50203
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50204
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50205
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50206
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50207
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50208
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50209
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50210
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50211
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50212
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50213
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50214
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50215
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50216
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50217
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50218
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50219
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50220
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50221
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50222
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50223
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50224
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50225
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50226
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50227
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50228
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50229
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50230
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50231
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50232
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50233
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50234
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50235
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50236
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50237
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50238
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50239
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50240
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50241
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50242
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50243
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50244
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50245
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50246
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50247
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50248
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50249
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50250
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50251
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50252
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50253
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50254
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50255
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50256
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50257
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50258
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50259
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50260
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50261
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50262
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50263
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20023
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30067
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30068
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_10_OUT_DQ]
acquire=0
datarate=2048
datatype=4
chnnum=30069
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20022
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30064
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30065
[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_11_OUT_DQ]
acquire=0
datarate=2048
datatype=4
chnnum=30066
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20021
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30061
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30062
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_12_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30063
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20020
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30058
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30059
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_13_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30060
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20019
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30055
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30056
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_14_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30057
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20018
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30052
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30053
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_15_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30054
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20017
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30049
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30050
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_16_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30051
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20024
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30070
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30071
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_1_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30072
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20016
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30046
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30047
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_2_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30048
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20015
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30043
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30044
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_3_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30045
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20014
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30040
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30041
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_4_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30042
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20013
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30037
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30038
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_5_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30039
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20012
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30034
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30035
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_6_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30036
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20011
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30031
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30032
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_7_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30033
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20010
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30028
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30029
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_8_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30030
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20009
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30025
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30026
#[H1:SYS-ECATX1PLC1_T1_ADC_FILTER_9_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30027
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20008
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30022
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30023
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_1_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30024
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20007
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30019
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30020
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_2_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30021
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20006
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30016
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30017
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_3_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30018
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20005
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30013
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30014
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_4_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30015
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20004
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30010
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30011
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_5_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30012
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20003
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30007
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30008
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_6_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30009
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20002
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30004
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30005
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_7_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30006
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_EXC_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=20001
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_IN1_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30001
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_IN2_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30002
#[H1:SYS-ECATX1PLC1_T1_DAC_FILTER_8_OUT_DQ]
#acquire=0
#datarate=2048
#datatype=4
#chnnum=30003
